1.9
CVSSv2

CVE-2015-1901

Published: 28/06/2015 Updated: 30/11/2016
CVSS v2 Base Score: 1.9 | Impact Score: 2.9 | Exploitability Score: 3.4
VMScore: 169
Vector: AV:L/AC:M/Au:N/C:P/I:N/A:N

Vulnerability Summary

The installer in IBM InfoSphere Information Server 8.5 up to and including 11.3 prior to 11.3.1.2 allows local users to obtain sensitive information via unspecified commands.